.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f7ecad9-ac87-9e2a-380a-2bc26eafbbee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55e748a4-f35a-9e47-b472-23ccbbbc20f3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
max-width: 830px !important;
}
.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
  @media screen and (min-width: 768px) {
  	width: calc(100vw - 310px);
  }
}.lfr-layout-structure-item-581860df-d086-8795-3d65-18701e6b4e80 {
min-width: 250px !important;
}
.lfr-layout-structure-item-581860df-d086-8795-3d65-18701e6b4e80 {
	gap: 20px;
}.lfr-layout-structure-item-41b5bbcb-07a3-2e01-81b5-e92591d962e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f17ae95d-60f5-8f57-7665-1846cc8bc091 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ba98c55-8a13-0e7e-48b7-306214a815ac {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-82b71b12-e282-44e2-e371-c7fd58cae52f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3435dc07-3ba5-be4d-ca7a-7fbfa716c1b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fbe003d-d2d8-ae00-6592-df679f95fc1d {
max-width: 1200px !important;
}
.lfr-layout-structure-item-9fbe003d-d2d8-ae00-6592-df679f95fc1d {
	gap: 20px;
  
  @media screen and (min-width: 768px){
  	flex-direction: row-reverse !important;
  }
}.lfr-layout-structure-item-c9e35af9-ba4c-1669-f3b3-c3bbe254ecf7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55e13b79-7782-3ea9-f54f-e91c4fada13d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8633d9b9-56b2-ff36-3a8a-156176477ff9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-999bca3a-ab57-8b9d-47c2-593fcf3809cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-497c1012-3a4f-ee86-21d1-e41b0b13c88b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7e452c3-db7f-7763-378e-07872db7dba9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bb868f3-3ff9-06e2-3c3e-1bcb31ccead1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ae973447-9669-845d-e068-d96e0069c5f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-492efb0c-ba7d-2ffb-46c1-2fff907d6a34 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e100df3b-97a7-eff7-acfc-cf117f6883a3 {
  @media screen and (min-width: 768px) {
  	width: calc(100vw - 270px);
  }
}.lfr-layout-structure-item-d12ab06a-7e60-eabe-aeeb-ebc54d52202f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3bb868f3-3ff9-06e2-3c3e-1bcb31ccead1 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3bb868f3-3ff9-06e2-3c3e-1bcb31ccead1 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3bb868f3-3ff9-06e2-3c3e-1bcb31ccead1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}